package com.sxyz.rfid.retrofit.callback;

import java.io.Serializable;

/**
 * @ClassName: ResponseBase
 * @Description: 描述
 * @Author: wuchunyuan（York）
 * @CreateDate: 2020/4/4 14:43
 * @UpdateUser: wuchunyuan（York）
 * @UpdateDate: 2020/4/4 14:43
 * @UpdateRemark: 更新说明
 * @Version: 1.0
 */
public class Response1Base<T> implements Serializable {
    public String code;
    public String msg;
    public T body;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public T getBody() {
        return body;
    }

    public void setBody(T body) {
        this.body = body;
    }

}
